Bug 458524 - [PATCH] hal-device patch needs rebasing to avoid fuzz
[PATCH] hal-device patch needs rebasing to avoid fuzz
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: podsleuth (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-09 08:00 EDT by David Nielsen
Modified: 2008-09-24 20:13 EDT (History)
0 users

See Also:
Fixed In Version: podsleuth-0.6.2-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 04:42:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
haldevice patch rebased (820 bytes, text/plain)
2008-08-09 08:00 EDT, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2008-08-09 08:00:21 EDT
Created attachment 313868 [details]
haldevice patch rebased

Description of problem:
Two issues are currently preventing podsleuth from compiling on Rawhide:

1) the haldevice patch has fuzz and the new rpm is stricter in not allowing this. The attached rebased patch fixes that.
2) needs to get up dated for sg3-utils API breakage - this also prevents podsleuth from running (#453591)

Version-Release number of selected component (if applicable):
http://koji.fedoraproject.org/koji/taskinfo?taskID=754127
Comment 1 Nigel Jones 2008-08-14 09:16:41 EDT
This package has now been orphaned, hopefully someone will be able to pick it up and resolve the reported bug soon.
Comment 2 Fedora Update System 2008-08-25 04:35:43 EDT
podsleuth-0.6.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/podsleuth-0.6.2-2.fc9
Comment 3 Fedora Update System 2008-08-25 04:36:44 EDT
podsleuth-0.6.2-2.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/podsleuth-0.6.2-2.fc8
Comment 4 Fedora Update System 2008-09-04 02:17:28 EDT
podsleuth-0.6.2-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/podsleuth-0.6.2-3.fc9
Comment 5 Fedora Update System 2008-09-04 02:18:15 EDT
podsleuth-0.6.2-3.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/podsleuth-0.6.2-3.fc8
Comment 6 Fedora Update System 2008-09-24 20:03:42 EDT
podsleuth-0.6.2-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-09-24 20:08:12 EDT
podsleuth-0.6.2-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-09-24 20:09:36 EDT
podsleuth-0.6.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-09-24 20:13:16 EDT
podsleuth-0.6.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.